<?php
<?php
   $target='nombre';
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Usuarios/usuarios.php"); 
?>   
<script language="JavaScript">
function msgconfirma(){
	var supr;
	supr=confirm("Está Seguro de Continuar Con El Mensajero Seleccionado? ");
	if (supr==true){
		return true;
	}else{
		return false;
	}
}
</script>
<?php
   
   
   $nombrepagina = "PLANILLAR POR ARCHIVO PLANO";
    encabezado($target); 
   $user=$_SESSION['validar'];
   $filas=1;   
   if($filas == 1){ 
	  class llamado{
	 	var $menuObj;
      	function validar1($id_user,$id_sucursal){
	 		$this->menuObj=new menu_inicio();
			$this->menuObj->menu2($id_user,$id_sucursal);
	  	}
	  }
	  $llamadoObj=new llamado();
	  $llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
	  entrada($user,$_GET['id_user'],$_GET['suc']);
	  echo"</td>";	 
	  echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
	  mostrar_cabeza_trabajo($nombrepagina);	 
   

		 $nombre_archivo=$HTTP_POST_FILES['archivo']['name'];
		 $tipo_archivo=$HTTP_POST_FILES['archivo']['type'];
		 $tamano_archivo=$HTTP_POST_FILES['archivo']['size'];
		 $tmp_archivo=$HTTP_POST_FILES['archivo']['tmp_name'];

	   $fp = fopen ( $tmp_archivo , "r" );
while (( $data = fgetcsv ( $fp , 1000 , "," )) !== FALSE ) { // Mientras hay líneas que leer...

    $i = 0;
    foreach($data as $row) {

        echo "Campo $i: $row<br>n"; // Muestra todos los campos de la fila actual
        $i++ ;

    }

    echo "<br><br>nn";

}
fclose ( $fp ); 

mostrar_pie(); 
echo"</td>";
echo"</tr>";   
echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
echo"<tbody><tr>";
echo"<td></td>";
echo"</tr>";
echo"<tr>";
echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
echo"</tr>";
echo"<tr>";
?>
<td>
<center>
<img src="imagenes/recursos/envia.gif" alt="" title="" border=0>
</center>
</td>
<?php
  echo"</tr>";
  echo"</tbody></table>";
  echo"</center>";
  echo"</body>";
  echo"</html>";
   }